Album: Strife 2
Artists:
- Tensei
Date: March 13, 2017
Date Added: May 25, 2020
URLs:
- https://tenseimusic.bandcamp.com/album/strife-2
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbuRKweQO1tS0fWjbYmEFpI
- https://open.spotify.com/album/7BxPxmK6hQAuc8pXyz7oSp
Has Track Art: false
Cover Artists:
- Marimo
Color: '#a347c5'
Groups:
- Tensei
- Fandom
---
Group: Main album
---
Track: Spirit of Storms
Duration: '1:53'
URLs:
- https://tenseimusic.bandcamp.com/track/spirit-of-storms
- https://youtu.be/SxAgn108-EI
- https://open.spotify.com/track/1B38iQHOYClnqO4VTwQikZ
---
Track: Sanguine Panchromatic
Duration: '1:49'
URLs:
- https://tenseimusic.bandcamp.com/track/sanguine-panchromatic
- https://youtu.be/6Vcp1k7NCFM
- https://open.spotify.com/track/16KCz2uMw42z7dTZ2jt98S
---
Track: G4M3 OR D13
Duration: '3:57'
URLs:
- https://tenseimusic.bandcamp.com/track/g4m3-or-d13
- https://youtu.be/VFDtdGYfYzQ
- https://open.spotify.com/track/1Jpsq8SQky4rrdgyIJ1Fg4
Cover Artists:
- nights
---
Track: Rouge on the Rox
Duration: '2:48'
URLs:
- https://tenseimusic.bandcamp.com/track/rouge-on-the-rox
- https://youtu.be/3hepsdc1xPc
- https://open.spotify.com/track/4rySGInxYQthXP8ZrgEvHc
Referenced Tracks:
- JoJo ~Sono Chi no Sadame~
---
Track: Perfect Cascade of the Heart
Duration: '2:55'
URLs:
- https://tenseimusic.bandcamp.com/track/perfect-cascade-of-the-heart
- https://youtu.be/8_iVaqCiRFE
- https://open.spotify.com/track/0xINa3PjKE3Csz7DxoDqtX
Referenced Tracks:
- Cascade (Beta)
- Time on My Side
---
Track: Hope Strikes Eternal
Duration: '3:14'
URLs:
- https://tenseimusic.bandcamp.com/track/hope-strikes-eternal
- https://youtu.be/8nhgZbzaFw8
- https://open.spotify.com/track/0FlW60x7eITgltEZdxt85G
Cover Artists:
- nights
---
Track: Aerosoul
Duration: '2:33'
URLs:
- https://tenseimusic.bandcamp.com/track/aerosoul
- https://youtu.be/EQfJqxsQ_P8
- https://open.spotify.com/track/7dquvEwYx4lN0o5G0Kh0lk
---
Track: Arachnofunkia
Duration: '3:21'
URLs:
- https://tenseimusic.bandcamp.com/track/arachnofunkia
- https://youtu.be/vIu5V4tuFuA
- https://open.spotify.com/track/2xTsXQAVVc5pcbtqDvQqct
Cover Artists:
- nights
Referenced Tracks:
- Arachnofunkia (Beta)
---
Track: The King in Red
Duration: '3:49'
URLs:
- https://tenseimusic.bandcamp.com/track/the-king-in-red
- https://youtu.be/2_uFQGP7s9k
- https://open.spotify.com/track/4f5vVMkn8Ow98o0C3V12iS
Cover Artists:
- nights
Art Tags:
- 'cw: blood'
Referenced Tracks:
- The King in Red (Beta)
- track:crustacean
---
Track: Heel Girl
Duration: '4:00'
URLs:
- https://tenseimusic.bandcamp.com/track/heel-girl
- https://youtu.be/RrU12KztX0Q
- https://open.spotify.com/track/488wpDgIrrPAYQOgThRzo4
Referenced Tracks:
- Heel Girl (Beta)
- Umbral Ultimatum
---
Track: Unite Division
Duration: '3:40'
URLs:
- https://tenseimusic.bandcamp.com/track/unite-division
- https://youtu.be/SLy2p6mVZ9A
- https://open.spotify.com/track/56HhIyWk35kUAP64Ke29k6
Referenced Tracks:
- Unite Division (Beta)
- Liquid Negrocity
---
Track: Spirit of Storms (Reprise)
Duration: '1:23'
URLs:
- https://tenseimusic.bandcamp.com/track/spirit-of-storms-reprise
- https://youtu.be/psmbW5obOrQ
- https://open.spotify.com/track/4m8ntHdm1j6OJQPZgugShg
Referenced Tracks:
- Spirit of Storms
---
Group: Bonus tracks
---
Track: The King in Red (Beta)
Duration: '1:39'
URLs:
- https://www.youtube.com/watch?v=o-okW7YECmI
Referenced Tracks:
- track:crustacean
---
Track: Unite Division (Beta)
Duration: '1:43'
URLs:
- https://www.youtube.com/watch?v=o-okW7YECmI
Referenced Tracks:
- Thin RED Line
- Liquid Negrocity
---
Track: Arachnofunkia (Beta)
Duration: 0:52
URLs:
- https://www.youtube.com/watch?v=o-okW7YECmI
---
Track: Heel Girl (Beta)
Duration: 0:48
URLs:
- https://www.youtube.com/watch?v=o-okW7YECmI
---
Track: daet with roze
Directory: daet-with-roze-strife-2
Originally Released As: track:daet-with-roze
Duration: '1:21'
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/daet-with-roze
---
Track: Dance of Thorns (Karaoke)
Duration: '4:01'
URLs:
- https://www.youtube.com/watch?v=3z9BE1F58_o
Referenced Tracks:
- Dance of Thorns
---
Track: Bound in Blood (Beta)
Duration: '1:33'
URLs:
- https://www.youtube.com/watch?v=o-okW7YECmI
---
Track: Duet
Duration: '2:37'
URLs:
- https://www.youtube.com/watch?v=oJHJGgbpeMI
